/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   VisionFriendly.com
Template: Divi
*/

/* Universal Styles */

#main-content {
    background-color: rgba(255, 255, 255, 0);
}

sup {
    font-size: 12px;
}

html,body {
	overflow-x: hidden;
	max-width: 100%;
	width: 100%;
}

a {
    color: #336601;
    text-decoration: underline;
}

a.et_pb_button{;
    text-decoration: none!important;
}

p {
    font-family: Lato;
}

h2 {
    font-size: 36px;
    font-family: hind;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 6px;
}

h2:before {
    height: 4px;
    width: 40px;
    border-left: 1px solid #336601;
    content: '';
    background: #366601;
    position: absolute;
    top: 10px;
    margin-left: -60px;
    top: 13px;
    transform: skew(-50deg);
}

h4 {
    font-size: 23px !important;
    font-weight: 600;
}

/*Bullet Fixes*/
.page-id-0 .entry-content ul, .page-id-1590 .entry-content ul, .page-id-38 .entry-content ul, .home .entry-content ul{display: inherit!important;}



/* Header */

#main-header {
	top: 30px !important;
}

#top-menu li.current-menu-item>a {
	color: #a7d129 !important;
}

.et_header_style_centered #top-menu>li>a {
    padding-bottom: 20px;
    padding-top: 20px;
}

.et_header_style_centered nav#top-menu-nav {
    background-color: rgba(0, 0, 0, 0.50);
    padding-right: 20px;
    padding-left: 20px;
    min-width: 1170px;
    width: 61%;
	transition: width .125s ease-in-out !important;
}

.et_fixed_nav #top-header { position: absolute !important; } .et-fixed-header { top: 0px!important; }

#top-menu li {
    float: left;
    padding-right: 50px;
}

#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
    opacity: .7;
    border-bottom: 4px solid #336601;
    padding-bottom: 5px;
    margin-bottom: 11px;
}

#et-info-email, #et-secondary-menu>ul>li>a, #top-menu-nav>ul>li>a, .et-social-icons a {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
	
	
/*

.et_header_style_centered #et-top-navigation, .et_header_style_centered #logo, .et_header_style_centered #top-menu, .et_header_style_centered nav#top-menu-nav {
    float: left;
    padding-left: 10px;
}

#top-header .container {
    padding-top: 2%;
    padding-bottom: 2%;
}

#top-menu li {
    padding-right: 75px;
}

#top-menu li a {
    color: #fff;
    font-weight: 400;
    line-height: 1;
    padding: 16px 0px 14px 0px;
}

#top-header .et-social-icons li {
    margin-top: -10px;
    margin-left: 25px;
    border: 1px solid #a4a4a4;
    padding-top: 7px;
    padding-right: 7px;
    padding-left: 7px;
    border-radius: 65px;
    padding-bottom: 4px;
    margin-bottom: 0px;
}

#et-info-email:before {
    margin-right: 4px;
    content: "\e076";
    margin-top: -10px;
    margin-left: 25px;
    border: 1px solid #a4a4a4;
    padding-top: 7px;
    padding-right: 7px;
    padding-left: 7px;
    border-radius: 65px;
    padding-bottom: 7px;
    font-size: 16px;
	margin-right: 10px;
}

#et-info-phone:before {
    margin-right: 4px;
    content: "\e076";
    margin-top: -10px;
    margin-left: 25px;
    border: 1px solid #a4a4a4;
    padding-top: 7px;
    padding-right: 7px;
    padding-left: 7px;
    border-radius: 65px;
    padding-bottom: 7px;
    font-size: 16px;
	margin-right: 10px;
}

.et_header_style_centered #main-header .container {
    max-width: 1175px;
}

.et_header_style_centered #main-header div#et-top-navigation {
    background: rgba(0, 0, 0, 0.50);
}

.et_header_style_centered #main-header .logo_container {
    height: 0px !important;
	display: none;
}
*/

/* Header Grow Animation */

#main-header{position:absolute!important;}
.et-fixed-header #et-top-navigation{position: fixed!important; top: 0 !important; width: 100%; display: block;}
.et-fixed-header nav#top-menu-nav{width:100%; padding-left:50px; background-color: rgba(0, 0, 0, 0.90); -webkit-transition: background-color .4s ease-in-out; -moz-transition: background-color .4s ease-in-out; transition: background-color .4s ease-in-out;}
.et-fixed-header #top-menu li{padding-right:55px;}

.applyLink {
    background-color: #336601;
    right: 70px;
    position: relative !important;
    top: 0px;
    padding-right: 50px !important;
    padding-left: 5px !important;
    z-index: 99;
    float: right !important;
    height: 54px;
    right: -20px;
}

.applyLink a {
	z-index: 999;
}

.applyLink nav>ul>li>a:hover {
	transition: none !important;
}


.renewLink {
    background-color: #336601;
    right: -136px;
    float: right;
    position: relative !important;
    top: 0px;
    padding-right: 20px !important;
    padding-left: 20px !important;
	z-index: 9;
	float: right !important;
	height: 54px;
}

.renewLink a {
    z-index: 999;
}

.applyLink:after {
    background: #336601 none repeat scroll 0 0;
    content: "";
    height: 56px;
    left: -27px;
    position: absolute;
    top: 0px;
    transform: skewX(-139deg);
    width: 52px;
    transition: all 500ms ease;
    height: 54px;
    z-index: 0;
}

.et_header_style_centered #main-header div#et-top-navigation {
    top: 0px !important;
    bottom: 0;
    height: 5px;
}

/*
#et-secondary-nav li ul, #top-header {
background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)),color-stop(165%, rgb(51, 102, 1)));background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgb(51, 102, 1) 165%);background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgb(51, 102, 1) 165%);background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgb(51, 102, 1) 165%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#336601',GradientType=1 );
}
*/

.asaHeaderLink {
    position: fixed !important;
    left: 20%;
    top: 4.5%;
}

.asaHeaderLink a {
	float: left;
}

#asaLink {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 999999;
    width: 193px;
    background-color: #ffffff;
    height: 58px;
}

#asaLink:before {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    left: -18px;
    position: absolute;
    top: 0px;
    transform: skewX(-150deg);
    width: 52px;
    transition: all 500ms ease;
    height: 58px !important;
    z-index: -1;
}

/*
.asaHeaderLink:before {
	content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url('/wp-content/uploads/2018/10/ASA_logo.png');
	background-repeat: no-repeat;
	background-position: top left;
    z-index: 999;
}
*/

#et-info {
    float: right;
}

#et-info {
    display: flex;
    padding-bottom: .75em;
    width: 740px;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-evenly;
    align-items: flex-end;
}

#et-info-phone {
    font-weight: 300;
}

#et-info-email {
    font-weight: 300;
}

#et-info-phone:before {
    content: "\e00b";
}

/* Footer */

.footerACSection h4 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 19px !important;
}

.footerACSection a {
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0;
}

.footerACSection p {
	color: #ffffff;
}

/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: #999999; 
padding-bottom: 10px; 
float: left;
font-size: 13px;
}

#footer-info a { 
font-weight: 700; 
color: #ffffff; 
}

#footer-info a:hover { 
color: #336601; 
}

a.rsswidget {
	font-size: 17px;
	display: inline;
	width: 100%;
	padding-top: 1px;
}

a.rsswidget:before {
    display: none;	
}

#rss-2 h2:before {
	display: none;
}

#rss-2 li {
    line-height: 1.1;
    padding-bottom: 15px;
}

.rssScroll{width: 120%;}
.rssScroll .et_pb_column.et_pb_column_1_4.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
    display: inline-block;
    width: auto;
}
.rssScroll marquee a {
    margin-right: 45px;
    text-decoration: underline;
	color: black;
	font-weight: bold;
}
/*

.rssScroll marquee a::before {
content: '';
position: absolute;
bottom: 7px;
left: -10px;
width: 3px;
height: 3px;
background-color: #000;
border-radius: 50%;
}
*/
/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: #ffffff;
}
#footer-bottom .et-social-twitter a {
	color: #ffffff
}
#footer-bottom .et-social-google-plus a {
	color: #ffffff
}
#footer-bottom .et-social-rss a {
	color: #ffffff
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: #336601;
}
#footer-bottom .et-social-twitter a:hover {
	color: #336601;
}
#footer-bottom .et-social-google-plus a:hover {
	color: #336601;
}
#footer-bottom .et-social-rss a:hover {
	color: #336601;
}

/* Mobile Menu */

.et_mobile_menu {
    border-top: 3px solid #336601;
}

/* Sidebar Widgets */

.et_pb_widget ul li {
    margin-bottom: 1.5em;
    font-weight: 600;
    line-height: 1.2;
}

/* Home */


.homeHeader h1 {
    font-size: 45px;
    font-family: hind;
    letter-spacing: 1px;
}

.homeHeader .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    padding-top: 1%;
    padding-bottom: 1%;
}

.homeHeader:before {
content: '';
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
background: -webkit-radial-gradient(1.98% 99.05%,circle,rgba(0,0,0,0.25),rgba(0,0,0,0.15) 100%),-webkit-radial-gradient(98.02% 83%,circle,rgba(4,78,127,0),transparent 100%),-webkit-radial-gradient(50% 50%,circle,rgba(0, 0, 0, 0.42),rgba(0, 0, 0, 0) 100%); background: -o-radial-gradient(1.98% 99.05%,circle,rgba(0,0,0,0.25),rgba(0,0,0,0.15) 100%),-o-radial-gradient(98.02% 83%,circle,rgba(4,78,127,0),transparent 100%),-o-radial-gradient(50% 50%,circle,rgba(0, 0, 0, 0.42),rgba(0, 0, 0, 0) 100%); background: radial-gradient(circle at 1.98% 99.05%,rgba(0,0,0,0.25),rgba(0,0,0,0.15) 100%),radial-gradient(circle at 98.02% 83%,rgba(4,78,127,0),transparent 100%),radial-gradient(circle at 50% 50%,rgba(0, 0, 0, 0.42),rgba(0, 0, 0, 0) 100%);
 z-index: 1;
}

.et_header_style_centered #main-header .logo_container{
	display:inline-block; 
	float: none; 
	height:130px;
}
	
#main-header .container #preNavContainer{
	max-width: 1170px; 
	width:90%; 
	margin:0 auto; 
	padding:10px 0;
}

/* Scrolling RSS Feed */

.et_pb_column_0 {
    z-index: 99;
}

.rssScroll .et_pb_code_0 {
	/* display: inline; */
}

a.rssWidget li {
	display: inline;
}

.rssScroll a.rsswidget ul li {
    display: inline;
}

.rssScroll ul li {
    flex-direction: row;
    height: 50px;
    justify-content: space-evenly;
    /* width: 100%; */
    margin: 0 auto;
}

.rssScroll h2 {
    display: none;
}

.rssScroll {
 height: 50px;
 overflow: hidden;
 position: relative;
 /* display: table; */
}

.rssScroll li {
    font-size: 3em;
    /* position: absolute; */
    /* width: 100%; */
    height: 100%;
    margin: 0;
    line-height: 50px;
    text-align: center;
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -moz-animation: example1 15s linear infinite;
    -webkit-animation: example1 15s linear infinite;
    animation: example1 60s linear infinite;
    display: inline-flex;
    min-width: 450px;
    max-width: 450px;
}
 
 .rssScroll li a {
	color: #666666;
	font-weight: 600;
 }
 
 #left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0 0 23px 1em;
    line-height: 26px;
    list-style-type: disc;
    display: inline-flex;
    width: 100%;
}

#left-area .select2-selection__rendered,
body.et-pb-preview #main-content .select2-selection__rendered,
.entry-content .select2-selection__rendered {
	/*padding: unset;
	line-height: unset;
	list-style-type: unset;
	width: unset;*/
	display: block;
}

.post-47 .entry-content ul{display: inherit;}
.post-377 .entry-content ul{display: inherit;}
 

/* Move it (define the animation) */
@-moz-keyframes example1 {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
 0%   { 
 -moz-transform: translateX(100%); /* Firefox bug fix */
 -webkit-transform: translateX(100%); /* Firefox bug fix */
 transform: translateX(300%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-1150%); 
 }
}

.et_pb_code_inner {
    position: absolute;
}
/*
.mxrf_marquee {
    width: 130%;
    padding: 3px !important;
    margin-left: -280px;
    padding-top: 14px !important;
}

.mxrf_marquee a {
    color: #666666;
    padding-right: 100px;
    font-size: 20px;
    position: relative;
    left: -1760px;
}

*/

/* End RSS Scroll */

#preNav ul li span {
    display: block;
    font-weight: 400;
    font-family: lato;
    font-size: 15px;
}
	
#preNav ul:nth-child(1):before{
	content: "\e081"; font-family:'ETModules'; 
	speak:none; font-style:normal; 
	font-weight:normal; 
	font-variant:normal; 
	text-transform:none; 
	line-height:1; 
	display:inline-block; 
	margin-right:5px; 
	font-size:23px; 
	color:#336601;
	}
	
#preNav ul:nth-child(2):before{
	content: "\e00b"; 
	font-family:'ETModules'; 
	speak:none; 
	font-style:normal; 
	font-weight:normal; 
	font-variant:normal;
	text-transform:none; 
	line-height:1; 
	display:inline-block; 
	margin-right:5px; 
	font-size:23px; 
	color:#336601;
	}
	
#preNav ul:nth-child(3):before{
	content: "\e093"; 
	font-family:'ETModules'; 
	speak:none; 
	font-style:normal; 
	font-weight:normal; 
	font-variant:normal; 
	text-transform:none; 
	line-height:1; 
	display:inline-block; 
	margin-right:5px; 
	font-size:23px; 
	color:#336601;
	}
	
#preNav ul.community-location li.map-marker a:before{
	content: "\e047"; 
	font-family:'et-line'; 
	speak:none; 
	font-style:normal; 
	font-weight:normal; 
	ont-variant:normal; 
	text-transform:none; 
	line-height:1; 
	display:inline-block; 
	margin-right:4px; 
	font-size:36px; 
	color:#336601;
	}
	
	
#preNav{float: none; display: none; padding: 4% 0;}
#preNav ul{display: inline-block; padding-left: 30px;}
#preNav ul li{display: inline-block; font-weight: 600; font-size: 13px; line-height:1.3; text-align:left; font-family: open sans !important;}
#preNav ul li span{display: block; font-weight: 400; font-family: lato;}
#preNav ul li span.location-city{display: inline-block; padding-right:5px;}
#preNav ul:last-of-type li span a{color: #c1b55e;}
#preNav ul:last-of-type li span:nth-child(1) a{color: #666;}

.aboutSection h3 {
    font-size: 28px;
    font-weight: 600;
/*    margin-bottom: 4%;*/
    line-height: 1.3;
}

.single-event .simple-banner {
    margin-bottom: 55px;
}

.eventsSection img.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
    margin-left: -40px;
    margin-top: 15px;
}

.eventsSection h4 {
	margin-bottom: 0px;
	padding-bottom: 20px !important;
}

.eventsSection h6 {
    margin-left: 41px;
}

.eventsCol {
	background-color: #f4f4f4;
	border: 1px solid #d9d9d9;
	border-radius: 9px;
}

.eventsCol .et_pb_blurb_container {
	padding: 0px 20px 10px 20px;
}

/*
.events-table {
	display: flex;
	justify-content: center;
	align-items: center;
}
*/

/* Events Calendar Grid Format For Home Page */

.eventcards {
display: grid !important;
 
grid-template-columns: repeat(4, 1fr);
grid-auto-rows: auto;
grid-gap: 1rem;  
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  
}

.eventcard {
    /* Add shadows to create the "card" effect */
  	max-width: 400px;
  	margin: 0 auto;
  	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
	border-radius: 9px;
	background-color: #f4f4f4;
}

/* On mouse-over, add a deeper shadow */
.eventcard:hover {
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.5);
}
.eventtime {
  color: #333;
}

.eventtime:before {
    font-family: FontAwesome;
    content: '\f017';
    margin: 0 10px 0 0;
    color: #336601;
	font-size: 22px;
}

.eventdate {
  color: #333;
}

.eventdate:before {
    font-family: FontAwesome;
    content: '\f073';
    margin: 0 10px 0 0;
    color: #336601;
	font-size: 22px;
}

.eventtitle {
    font-size: 22px;
    line-height: 25px;
    padding-top: 10px;
    padding-bottom: 15px;
}
.eventtitle a {
	color: #333;
}

.eventlocation {
	color: #333;
	line-height: 1.1;
}

.eventlocation:before {
    font-family: FontAwesome;
    content: '\f041';
    margin: 0 10px 0 0;
    color: #336601;
	font-size: 22px;
}

.eventlocation {
    line-height: 1.1;
    padding-top: 5px;
	padding-bottom: 8px;
}

.eventtownstate {
    margin-left: 26px;
}

/*
.event-template-default {
	margin-top:	70px;
}
*/

div.css-search {
    display: none;
}

/*
#em-wrapper > div.css-events-list {
	display: none;
}
*/
.page-id-275 div#em-wrapper:nth-of-type(2) {
    display: none;
}

.page-id-279 div#em-wrapper:nth-of-type(2) {
    display: none;
}
.page-id-279 div#content-area{margin-top: 45px;}
.error404 div#content-area{margin-top: 45px;}

#em-wrapper p {
	display: none;
}

#et-main-area > div:nth-child(3) > div.em-location-map-container{
	display: none;
}

#em-location-map-info {
	display: none;
}

#et-main-area > div.eventsinglepageformat {
	display: none;
}

/* Add some padding inside the card container */
.eventcontainer {
    padding: 0px 20px 10px 20px;
}


.twoSectionTextCol {
    padding: 5% 8% 4% 8%;
}

.twoSectionTextCol p {
	padding-bottom: 20px;
	padding-top: 20px;
}

body.home #page-container .et_pb_button_0 {
    font-weight: 600;
}

.carouselSliderSection img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	/*-webkit-filter: saturate(10%);
	filter: saturate(10%); */
}

#homeFAQ p {
    font-style: italic;
    line-height: 1.9;
    font-size: 22px;
}

.asaNewsText p {
    width: 190px;
    margin-right: 0px;
    background: #336601;
    padding: 9px 0px 10px 15px;
    font-size: 17px;
    text-transform: none;
    color: #ffffff;
    height: 45px;
}

.asaNewsText p:after {
    background: #336601 none repeat scroll 0 0;
    content: "";
    left: 157px;
    position: absolute;
    top: 0px;
    transform: skewX(-219deg);
    width: 52px;
    transition: all 500ms ease;
    height: 45px;
    z-index: 0;
}

.dk-speakout-petition-wrap {
    border: none;
    background-color: rgba(255, 255, 255, 0);
	max-width: 340px;
	    width: inherit;

}

.dk-speakout-petition-wrap h3 {
    color: #ffffff !important;
    letter-spacing: 1px;
    font-weight: 500;
    background: #336601;
}

.dk-speakout-share, .dk-speakout-progress-wrap {
    background: rgba(255, 255, 255, 0);
}

.dk-speakout-button.dk-speakout-submit {
    color: #ffffff!important;
    border-color: #336601 !important;
    border-radius: 9px;
    font-size: 15px;
    text-transform: uppercase!important;
    background-color: #336601 !important;
}

.dk-speakout-readme span {
    color: #336601;
}

.dk-speakout-signature-count {
    color: #666666;
}

.dk-speakout-readme {
    background: #ffffff;
}

.dk-speakout-submit {
    background: #336601;
    text-shadow: none;
    border-radius: 9px;
	border: none;
}

.dk-speakout-petition-wrap a {
    color: #336601;
}

/* Sub Pages */

.subHeader h1 {
    font-size: 60px;
    font-family: hind;
    letter-spacing: 1px;
}

.subHeader .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    padding-top: 3%;
    padding-bottom: 3%;
}

.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    padding-top: 200px !important;
}

.subHeader:before {
content: '';
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
background: -webkit-radial-gradient(1.98% 99.05%,circle,rgba(0,0,0,0.25),rgba(0,0,0,0.15) 100%),-webkit-radial-gradient(98.02% 83%,circle,rgba(4,78,127,0),transparent 100%),-webkit-radial-gradient(50% 50%,circle,rgba(0, 0, 0, 0.42),rgba(0, 0, 0, 0) 100%); background: -o-radial-gradient(1.98% 99.05%,circle,rgba(0,0,0,0.25),rgba(0,0,0,0.15) 100%),-o-radial-gradient(98.02% 83%,circle,rgba(4,78,127,0),transparent 100%),-o-radial-gradient(50% 50%,circle,rgba(0, 0, 0, 0.42),rgba(0, 0, 0, 0) 100%); background: radial-gradient(circle at 1.98% 99.05%,rgba(0,0,0,0.25),rgba(0,0,0,0.15) 100%),radial-gradient(circle at 98.02% 83%,rgba(4,78,127,0),transparent 100%),radial-gradient(circle at 50% 50%,rgba(0, 0, 0, 0.42),rgba(0, 0, 0, 0) 100%);
 z-index: 1;
}

.post-275 .subHeader:before {
background: -webkit-radial-gradient(1.98% 99.05%,circle,rgba(0, 0, 0, 0),rgba(0,0,0,0.15) 100%),-webkit-radial-gradient(98.02% 83%,circle,rgba(4,78,127,0),transparent 100%),-webkit-radial-gradient(50% 50%,circle,rgba(0, 0, 0, 0.14),rgba(0, 0, 0, 0) 100%);background: -o-radial-gradient(1.98% 99.05%,circle,rgba(0, 0, 0, 0),rgba(0,0,0,0.15) 100%),-o-radial-gradient(98.02% 83%,circle,rgba(4,78,127,0),transparent 100%),-o-radial-gradient(50% 50%,circle,rgba(0, 0, 0, 0.14),rgba(0, 0, 0, 0) 100%);background: radial-gradient(circle at 1.98% 99.05%,rgba(0, 0, 0, 0),rgba(0,0,0,0.15) 100%),radial-gradient(circle at 98.02% 83%,rgba(4,78,127,0),transparent 100%),radial-gradient(circle at 50% 50%,rgba(0, 0, 0, 0.14),rgba(0, 0, 0, 0) 100%);
}

#subPetition .dk-speakout-petition-wrap {
    background-color: #fff;
    font: normal 15px/1.4em Arial, sans-serif !important;
    padding: 0;
    text-shadow: none;
    width: auto !important;
    max-width: 420px !important;
    display: inline;
    align-items: center;
    justify-content: center;
    width: 50% !important;
    min-width: 540px !important;
}

.SubEventsSection img.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
    margin-left: -40px;
    margin-top: 15px;
}

.SubEventsSection h4 {
	margin-bottom: 0px;
	padding-bottom: 20px !important;
}

.SubEventsSection h6 {
    margin-left: 41px;
}

.SubEventsSection:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(244, 244, 244, 0.9);
    z-index: 1;
}

.SubTwoSectionTextCol {
    padding: 0% 8% 4% 8%;
}

.SubwoSectionTextCol p {
	padding-bottom: 20px;
	padding-top: 20px;
}

#pmpro_levels-return-home {
	color: #336601 !important;
}

#pmpro_levels_table .pmpro_btn {
    display: block;
    color: #ffffff!important;
    border-color: #336601;
    border-radius: 9px;
    font-size: 15px;
    text-transform: uppercase!important;
    background-color: #336601;
}

#pmpro_levels_table thead {
	background-color: #eeeeee;
}



.faqCol {
    background-color: #f4f4f4;
    border: 1px solid #d9d9d9;
    border-radius: 9px;
	padding: 30px;
}

#pmpro_levels_table {
    border-radius: 9px !important;
}

.et_pb_accordion .et_pb_toggle {
    border-radius: 9px !important;
}

.et_pb_accordion h5.et_pb_toggle_title {
	font-size: 18px;
    font-weight: 600;
}

.membershipLevelRow {
	max-width: 2000px!important;
    padding: 0px;
    width: 95%;
}

.pmpro-confirmation div#content-area, .pmpro-checkout div#content-area {
    margin-top: 45px;
}
.pmpro-confirmation div#sidebar,  .pmpro-checkout div#sidebar {
    display: none;
}

.pmpro-confirmation div#left-area, .pmpro-checkout div#left-area {
    width: 100%;
    padding-right: 0px!important;
}

.pmpro-confirmation .container::before, .pmpro-checkout .container::before {
    display: none;
}

.pmpro-confirmation #left-area ul{display: inherit;}
.pmpro-account #left-area ul{display: inherit;}

div#main-content .pmpro_content_message {display: none;}

.pmpro_content_message {
    display: block;
    color: black;
    margin-top: 300px;
    margin-bottom: 150px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-weight: bold;
}
.pmpro_content_message a, .pmpro_content_message a:link {
    background-color: white;
    background-image: none;
    border: 1px solid #D6D6D6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    margin: 0;
    padding: 6px 12px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    vertical-align: middle;
    /* display: block; */
    white-space: nowrap;
    margin-left: auto;
    margin-right: auto;
}

.post-40 .et_pb_fullwidth_header_subhead {
    font-size: 19px;
}


/*Single Blog Page*/
.single-event .eventsinglepageformat p:nth-of-type(2) a {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: #666;
}

.single-event .eventsinglepageformat h3 {
    margin-top: 25px;
}

.single-event .em-gateway-buttons {
    margin-top: 20px;
}

.single-event #main-content .container {
    padding-top: 165px!important;
}

#sidebar .et_pb_widget ul li ul li {
     margin-left: 0px; 
}
/*

Practitioner plugin styles
*/

div#wpsl-stores li { background: none; }
div#wpsl-stores li:nth-child(odd) { background: #f4f3f3;}
div#wpsl-stores li p.wpsl-contact-details, div#wpsl-stores li p{padding-bottom: 0px!important;}
#wpsl-result-list li p {margin: 0 0 1px 0;}
.page-id-40 .et_pb_row {width: 80%;max-width: 80%;}
div#wpsl-stores p {font-size: 18px;}

.wpsl-search.wpsl-clearfix.wpsl-filter {margin-bottom: 0px;}
.page-id-40  .entry-content ul{display: inherit;}
.wpsl-search {
    padding: 12px 12px 0 12px;
    background: #203e02;
    color: white;
    border-bottom: 4px solid #92C959;
}
#wpsl-search-wrap form {
    margin: 0;
    padding: 0;
    border: none;
    outline: 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: left;
    /* align-items: center; */
    flex-wrap: wrap;
}
#wpsl-search-wrap div label {margin-right: 7px!important;}
.wpsl-input label, #wpsl-radius label, #wpsl-category label {width: auto!important;}
#wpsl-search-wrap div {margin-right: 7px!important;}
#wpsl-search-wrap .wpsl-input, #wpsl-search-wrap .wpsl-select-wrap {
    display: block!important;
}

a.wpsl-store-details {display: none;}

@media (max-width: 675px){
#wpsl-category, #wpsl-search-btn, .wpsl-input, .wpsl-no-filters #wpsl-search-wrap .wpsl-input, .wpsl-select-wrap {
    margin-bottom: 10px;
	}}
@media (max-width: 570px) and (min-width: 409px){
#wpsl-search-wrap #wpsl-search-btn {
    float: inherit;
    margin: 14px 5px 0 0;
}
}


/*EVENTS PLUGIN*/

.post-1524 .et_pb_code_inner {
    position: relative;
}

/*
.events_wrap {
   display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: row !important;
            flex-direction: row !important;
    width: 100%;
    margin: 0 auto !important;
    max-width: 100% !important;
	    justify-content: center;
}
*/

.event_item {
	    width: inherit!important;
    max-width: 400px;
	min-width: 250px;
    margin-right: auto!important;
	margin-left: auto!important;
	margin-top: 15px!important;
	margin-bottom: 15px!important;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: all 0.3s ease-in-out;
    border-radius: 9px;
    background-color: #f4f4f4;
}

.event_item:hover {
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.5)!important;
}

.event_item_location,.event_item_title,.event_item_date,.event_item_time {
    padding: 0px 20px 10px 20px;
}

/*
.events_wrap {
    display: grid;
     grid-gap: 1rem; 
    grid-template-columns: repeat(4, auto);
    grid-template-rows: repeat(4, auto);
}
*/

/*
.events_wrap {
    display: grid;
    grid-gap: 1em;
    grid-template-columns: repeat(4, auto);
    grid-template-columns: repeat(auto-fill, 16em);
    grid-template-rows: repeat(4, auto);
    grid-template-columns: repeat(auto, minmax(300px, 1fr));
}
*/
.events_wrap {
	    display: -ms-grid!important;
    display: grid!important;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: auto;
    grid-gap: 1rem;
	grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}

.event_item_image img {
    display: block;
    margin: 0px auto;
    margin-bottom: 5px;
}

#main-header .container.et_menu_container {
	margin-top: 15px;
}


body.pmpro-checkout #main-content {
	padding-top: 140px;
}


/* Responsive Styles */


@media (min-width: 981px) {
#main-header .container.et_menu_container {
    max-width: 100%;
    width: 100%;
    background-color: #ffffff;
    max-height: 150px;
/*	margin-top: 15px;*/
}

}

@media only screen and (min-width: 981px) {
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 130px !important;
}
}

@media (max-width: 980px){
#main-header .container.et_menu_container{
	max-width:90%; width:90%;
}
.applyLink:after {display: none;}
.home .twoSectionTextCol {
    padding: 0px;
}
.home .twoSectionTextCol h2{
    text-align: center!important;
	margin-top: 25px;
	margin-bottom: 25px;
}
.home div#dk-speakout-petition-1 {
    margin: 20px auto;
}
	body.admin-bar #main-header, body.admin-bar.et_fixed_nav .et-animated-content #main-header {
    top: 33px!important;
}
#main-header .container.et_menu_container {
	margin-top: 25px;
}
}

@media (max-width: 900px){
	body #member-direct-code01 .et_pb_code_inner .pmpro_member_directory-item {
		width: 50%!important;	
	}
	
	#member-direct-code01 .et_pb_code_inner .pmpro_member_directory-item:nth-child(odd) {
		background-color: unset!important;
	}
	
	form.pmpro_member_directory_search {
		float: none;
		margin-top: 20px;
	}
}

@media (max-width: 690px){
#main-header .container.et_menu_container {
	margin-top: 55px;
}
}

@media (max-width: 320px){
header#main-header {
    margin-top: 30px;
}
}


@media (max-width: 1490px){
#main-header .container #preNavContainer{
	width:95%;
}
}

@media (max-width: 1490px){
.et_header_style_centered #main-header .logo_container{
	max-height:75%;
}
}

@media (max-width: 1490px){
#preNav ul{
	padding-left:20px;
}
}

@media (max-width: 1490px){
#preNav ul li{
	font-size:15px;
}
}

/*
@media (max-width: 1335px){
.et_header_style_centered #main-header .logo_container img{
	max-height:7.5vw;
}
}
*/

/*
@media (max-width: 1245px){
.et_header_style_centered #main-header .logo_container img{
	max-height:6.5vw;
}
}
*/

@media (max-width: 1245px){
#preNav ul{padding-left:10px;
}
}

@media (max-width: 1245px){
#preNav ul li{
	font-size:14px;
}
}

@media (max-width: 1245px){
#main-header .container #preNavContainer {
	padding: 10px 0 0 0;
}
#preNav {padding: 3.8% 0;
}
}

/*
@media (max-width: 1075px){
.et_header_style_centered #main-header .logo_container img{
	max-height:5vw;
}
}
*/

/*
@media (min-width: 980px){#main-header div#et-top-navigation{background-color: rgba(0, 0, 0, 0.50);}}
*/

@media (max-width: 980px){
.et_header_style_centered #main-header .logo_container{
	float: none;
}
}

@media (max-width: 980px){
#preNav{
	float: none;
}
}

@media (max-width: 980px){
.et_header_style_centered #logo{
	max-height: 100px;
}
}

@media (max-width: 980px){
.et_header_style_centered #main-header .logo_container img{
	max-height:100px;
}
}

@media (max-width: 980px) { 

#preNav ul:nth-child(1){
	display:none;
	}

.et_header_style_centered #main-header div#et-top-navigation {
    top: -28px !important;
}

.applyLink {
    background-color: transparent;
    right: 0px;
    float: none !important;
    position: relative !important;
    top: 0px;
    padding-right: 0px !important;
    padding-left: 0px !important;
    z-index: 99;
    height: auto;
    color: #666666 !important;
}

.renewLink {
    background-color: transparent;
    right: 0px;
    float: none !important;
    position: relative !important;
    top: 0px;
    padding-right: 0px !important;
    padding-left: 0px !important;
    z-index: 99;
    height: auto;
    color: #666666 !important;
}

.renewLink:after {
    display: none;
}

.et_mobile_menu li a {
	color: #666666 !important;
}

.et_header_style_centered #main-header .mobile_nav {
    display: block;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #f3f3f3;
    text-align: left;
    left: -7px;
    position: absolute;
    width: 90%;
    top: 10px;
}

.et_header_style_centered .et_mobile_menu {
    top: 34px;
}

.twoSectionTextCol {
    padding: 5% 8% 4% 25%;
}
.homeHeader h1 {
    font-size: 5vw;
}
}

@media (max-width: 680px){

p {
    font-size: 15px;
}	
	
h2 {
    font-size: 25px;
    letter-spacing: 4px;
}
h2:before {
    top: 9px;
}

#homeFAQ p {
    font-style: italic;
    line-height: 1.9;
    font-size: 17px;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 4px 12px;
    border-top: 1px solid #eee;
    font-size: 15px;
    line-height: 1.3;
}
}
@media (max-width: 640px){
.subHeader h1 {
	font-size: 9vw!important;}
}

@media (max-width: 550px){
.twoSectionTextCol {
    padding: 5% 8% 4% 18%;
}
}


@media (max-width: 414px){
#preNav ul{
	padding-left:0px;
}
}

@media (max-width: 414px){
#preNav ul:nth-child(2){
	padding-bottom:20px;
}
}

@media (max-width: 414px){
#preNav{
	padding: 40px 0 0 0;
}
}

@media only screen and (max-width:1280px) {
.et_header_style_centered nav#top-menu-nav {
    min-width: 1170px;
}

#main-header .container #preNavContainer {
    padding: 10px 0 10px 0px;
}
}

@media only screen and (max-width:1180px) {
.et_header_style_centered nav#top-menu-nav {
    min-width: 980px;
}

#main-header .container #preNavContainer {
    padding: 10px 0 10px 0px;
}

#top-menu li {
    padding-right: 35px;
}
}

@media (max-width: 980px) {
.et_fixed_nav #main-header, .et_non_fixed_nav.et_transparent_nav #main-header {
    background-color: #ffffff;
	top: 0px !important;
}

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
    color: #336601 !important;
}
.mobile_menu_bar:before {
    color: #336601;
}

#main-header .et_mobile_menu {
    background-color: #ffffff !important;
}

.et_mobile_menu li a {
	color: #666666 !important;
}
}

/* Divi Scroll Refresh fix */
header#main-header.main-header-clone,
body.admin-bar header#main-header.main-header-clone{top:unset!important;}